package fr.gouv.beta.selexpert.dto;

import jakarta.validation.constraints.NotBlank;
import jakarta.validation.constraints.NotNull;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;

@Data
@Builder
@AllArgsConstructor
public class AddNote {
  @NotNull private Integer requestId;
  @NotBlank private String content;
  private Integer questionId; // only for answer
}
