package fr.gouv.beta.selexpert.dto;

import fr.gouv.beta.selexpert.model.Jurisdiction;
import fr.gouv.beta.selexpert.model.UserMagistrate;
import lombok.Builder;
import lombok.Data;

@Data
@Builder
public class MagistrateDto {
  private Integer id;
  private String name;
  private Jurisdiction jurisdiction;

  public static MagistrateDto from(UserMagistrate userMagistrate) {
    return MagistrateDto.builder()
        .id(userMagistrate.getId())
        .name(userMagistrate.getName())
        .jurisdiction(userMagistrate.getJurisdiction())
        .build();
  }
}
