package fr.gouv.beta.selexpert.model;

import jakarta.persistence.*;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.NoArgsConstructor;

@Entity
@Table(name = "auth_token_pwd_reset", schema = "public")
@Data
@EqualsAndHashCode(callSuper = true)
@NoArgsConstructor
public class AuthTokenPwdReset extends AuthToken {

  @OneToOne
  @JoinColumn(name = "user_id", nullable = false)
  protected User user;

  public AuthTokenPwdReset(User user, Integer authTokenExpiration) {
    super(authTokenExpiration);
    this.user = user;
  }
}
