package fr.gouv.beta.selexpert.repository;

import fr.gouv.beta.selexpert.model.AuthTokenPwdReset;
import fr.gouv.beta.selexpert.model.User;
import java.time.LocalDateTime;
import java.util.Optional;
import org.springframework.data.jpa.repository.JpaRepository;

public interface AuthTokenPwdResetRepository extends JpaRepository<AuthTokenPwdReset, Integer> {
  Optional<AuthTokenPwdReset> findByToken(String token);

  Optional<AuthTokenPwdReset> findByUser(User user);

  void deleteByExpiryDateBefore(LocalDateTime dateTime);
}
