package fr.gouv.beta.selexpert.repository;

import fr.gouv.beta.selexpert.model.ExpertRawData;
import java.util.List;
import org.springframework.data.jpa.repository.JpaRepository;

public interface ExpertRawDataRepository extends JpaRepository<ExpertRawData, Integer> {
  List<ExpertRawData> getByIdCaOrderByIdExpertAscIdExpertCategorieAsc(String idCa);

  List<ExpertRawData> getByIdExpert(String idExpert);
}
