package fr.gouv.beta.selexpert.repository;

import fr.gouv.beta.selexpert.model.UserExpert;
import java.util.List;
import java.util.Optional;
import org.springframework.data.jpa.repository.JpaRepository;

public interface UserExpertRepository extends JpaRepository<UserExpert, Integer> {
  Optional<UserExpert> findByExpertId(Integer expertId);

  List<UserExpert> findByUnavailableFromIsNotNullOrUnavailableUntilIsNotNull();
}
