package fr.gouv.beta.selexpert.repository;

import fr.gouv.beta.selexpert.model.Jurisdiction;
import fr.gouv.beta.selexpert.model.UserMagistrate;
import java.util.List;
import java.util.Optional;
import org.springframework.data.jpa.repository.JpaRepository;

public interface UserMagistrateRepository extends JpaRepository<UserMagistrate, Integer> {
  Optional<UserMagistrate> findByIdAndJurisdiction(Integer magistrateId, Jurisdiction jurisdiction);

  List<UserMagistrate> findByJurisdiction(Jurisdiction jurisdiction);
}
