package fr.gouv.beta.selexpert.util;

import java.util.Arrays;
import java.util.stream.Collectors;
import org.apache.commons.lang3.StringUtils;

public class TextUtils {

  public static String join(String delimiter, String... data) {
    return Arrays.stream(data)
        .filter(StringUtils::isNotBlank)
        .collect(Collectors.joining(delimiter));
  }

  public static String cleanValue(String value) {
    return value.trim().replaceAll("\n+", "\n\n").replaceAll("\n +", "\n").replaceAll(" +\n", "\n");
  }
}
