-- sources :
-- https://www.cours-appel.justice.fr/sites/default/files/2022-03/DOSSIER%20%20INSCRIPTION%20INITIALE.pdf
-- mixed with expertise_old.sql (source unknown)
-- for section H, the most complete is :
-- https://www.cours-appel.justice.fr/sites/default/files/2022-01/dossier%20inscription%20initiale%202023.pdf


-- ^([A-Z]-(\d\d(\.)*)*)\s*(.+)
-- INSERT INTO expertise (code, label, description)
-- VALUES ('$1', '$4', '');

INSERT INTO expertise (code, label, description)
VALUES ('A-', 'AGRICULTURE - AGRO-ALIMENTAIRE - ANIMAUX - FORET', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-01', 'AGRICULTURE', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-01.01', 'Améliorations Foncières', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-01.02', 'Applications Phytosanitaires', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-01.03', 'Constructions et Aménagements', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-01.04', 'Economie Agricole', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-01.05', 'Estimations Foncières', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-01.06', 'Hydraulique Agricole', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-01.07', 'Matériel Agricole', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-01.08', 'Pédologie et Agronomie', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-01.09', 'Productions de Grandes Cultures et Spécialisées', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-02', 'AGRO-ALIMENTAIRE', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-02.01', 'Contrôles qualitatifs et analyses', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-02.02', 'Ingénierie, normes sanitaires', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-02.03', 'Ouvrages et équipements', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-02.04', 'Matériels et installations', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-02.05', 'Produits semi-produits alimentaire', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-02.06', 'Stockage, transport', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-02.07', 'Toutes formes de restauration', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-02.08', 'Transformation des produits', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-03', 'AMÉNAGEMENT ET EQUIPEMENT RURAL', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-03.01', 'Hydraulique rurale', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-03.02', 'Préservation des milieux naturels', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-03.03', 'Voiries, réseaux et équipements', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-03.04', 'Zonages', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-04', 'ANIMAUX AUTRES QUE D''ELEVAGE', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-05', 'AQUACULTURE', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-06', 'BIOTECHNOLOGIE', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-06.01', 'Equipements, procédés, fermenteurs', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-06.02', 'Produits des biotechnologies', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-07', 'ELEVAGE', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-07.01', 'Equipement d''élevage', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-07.02', 'Productions animales et reproduction', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-07.03', 'Produits pour l''élevage', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-08', 'HORTICULTURE', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-08.01', 'Arboriculture fruitière', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-08.02', 'Espaces verts et aménagements paysagers', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-08.03', 'Floriculture et décoration florale', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-08.04', 'Maraîchage', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-08.05', 'Matériels d''horticulture', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-08.06', 'Pépinières', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-09', 'NEIGE ET AVALANCHE', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-10', 'NUISANCES - POLLUTIONS AGRICOLES ET DÉPOLLUTION', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-10.01', 'Equipements et procédés', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-10.02', 'Etudes d''impact', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-10.03', 'Toxicologie non médicale', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-11', 'PÊCHE - CHASSE - FAUNE SAUVAGE', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-11.01', 'Armement', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-11.02', 'Accastillage', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-11.03', 'Matériels', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-11.04', 'Matériels et équipements pour la chasse', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-11.05', 'Pêche et produits de la pêche', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-11.06', 'Peuplements et équilibres cynégétique', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-12', 'SYLVICULTURE', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-12.01', 'Estimation et gestion', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-12.02', 'Restauration des terrains en montagne', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-12.03', 'Sciage et produits forestiers', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-12.04', 'Semis, pépinières et plantations', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-12.05', 'Travaux et exploitations forestières', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-13', 'VITICULTURE ET OENOLOGIE', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-13.01', 'Estimation et gestion', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-13.02', 'Exploitation viticole', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-13.03', 'Matériels de culture de la vigne', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-13.04', 'Oenologie', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-13.05', 'Pépinières et plantations', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-13.06', 'Produits, traitements et protection de la vigne', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-14', 'SANTÉ VÉTÉRINAIRE', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-14.01', 'Biologie Vétérinaire', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-14.02', 'Chirurgie Vétérinaire', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-14.03', 'Imagerie Vétérinaire', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-14.04', 'Médecine Vétérinaire', '');
INSERT INTO expertise (code, label, description)
VALUES ('A-14.05', 'Qualité et Sécurité Alimentaire', '');
INSERT INTO expertise (code, label, description)
VALUES ('B-', 'ARTS- CULTURE - COMMUNICATION ET MÉDIAS, SPORT', '');
INSERT INTO expertise (code, label, description)
VALUES ('B-01', 'ECRITURES', '');
INSERT INTO expertise (code, label, description)
VALUES ('B-01.01', 'Documents et Écritures', '');
INSERT INTO expertise (code, label, description)
VALUES ('B-01.02', 'Paléographie', '');
INSERT INTO expertise (code, label, description)
VALUES ('B-02', 'GÉNÉALOGIE', '');
INSERT INTO expertise (code, label, description)
VALUES ('B-03', 'OBJETS D''ART ET DE COLLECTION', '');
INSERT INTO expertise (code, label, description)
VALUES ('B-03.01', 'Armes Anciennes', '');
INSERT INTO expertise (code, label, description)
VALUES ('B-03.02', 'Bijouterie, Joaillerie, Horlogerie, Orfèvrerie', '');
INSERT INTO expertise (code, label, description)
VALUES ('B-03.03', 'Céramiques Anciennes et D''art', '');
INSERT INTO expertise (code, label, description)
VALUES ('B-03.04', 'Cristallerie', '');
INSERT INTO expertise (code, label, description)
VALUES ('B-03.05', 'Ebénisterie', '');
INSERT INTO expertise (code, label, description)
VALUES ('B-03.06', 'Etoffes Anciennes et Tissages', '');
INSERT INTO expertise (code, label, description)
VALUES ('B-03.07', 'Ferronnerie et Bronzes', '');
INSERT INTO expertise (code, label, description)
VALUES ('B-03.08', 'Gravures et Arts Graphiques', '');
INSERT INTO expertise (code, label, description)
VALUES ('B-03.09', 'Héraldique', '');
INSERT INTO expertise (code, label, description)
VALUES ('B-03.10', 'Livres Anciens et Modernes', '');
INSERT INTO expertise (code, label, description)
VALUES ('B-03.11', 'Lutherie et Instruments de Musique', '');
INSERT INTO expertise (code, label, description)
VALUES ('B-03.12', 'Meubles et Mobiliers Anciens', '');
INSERT INTO expertise (code, label, description)
VALUES ('B-03.13', 'Numismatique et Médailles', '');
INSERT INTO expertise (code, label, description)
VALUES ('B-03.14', 'Philatélie', '');
INSERT INTO expertise (code, label, description)
VALUES ('B-03.15', 'Sculptures', '');
INSERT INTO expertise (code, label, description)
VALUES ('B-03.16', 'Tableaux', '');
INSERT INTO expertise (code, label, description)
VALUES ('B-03.17', 'Tapisseries et Tapis', '');
INSERT INTO expertise (code, label, description)
VALUES ('B-03.18', 'Vitraux et Vitrerie D''art', '');
INSERT INTO expertise (code, label, description)
VALUES ('B-04', 'PRODUCTIONS CULTURELLES ET DE COMMUNICATION', '');
INSERT INTO expertise (code, label, description)
VALUES ('B-04.01', 'Cinéma, Télévision, Vidéogramme', '');
INSERT INTO expertise (code, label, description)
VALUES ('B-04.01.01', 'Distribution, Commercialisation et Exploitation', '');
INSERT INTO expertise (code, label, description)
VALUES ('B-04.01.02', 'Equipements Cinématographiques', '');
INSERT INTO expertise (code, label, description)
VALUES ('B-04.01.03', 'Oeuvres Audiovisuelles et Cinématographiques', '');
INSERT INTO expertise (code, label, description)
VALUES ('B-04.02', 'Imprimerie', '');
INSERT INTO expertise (code, label, description)
VALUES ('B-04.03', 'Musique', '');
INSERT INTO expertise (code, label, description)
VALUES ('B-04.04', 'Photographie', '');
INSERT INTO expertise (code, label, description)
VALUES ('B-04.05', 'Presse, Édition', '');
INSERT INTO expertise (code, label, description)
VALUES ('B-04.06', 'Publicité', '');
INSERT INTO expertise (code, label, description)
VALUES ('B-04.07', 'Théâtre, Spectacles Vivants', '');
INSERT INTO expertise (code, label, description)
VALUES ('B-05', 'PROPRIÉTÉ ARTISTIQUE', '');
INSERT INTO expertise (code, label, description)
VALUES ('B-05.01', 'Gestion des Droits d''auteur', '');
INSERT INTO expertise (code, label, description)
VALUES ('B-05.02', 'Gestion des Droits des artistes et interprètes', '');
INSERT INTO expertise (code, label, description)
VALUES ('B-05.03', 'Gestion des Droits dérivés et de reproduction', '');
INSERT INTO expertise (code, label, description)
VALUES ('B-05.04', 'Gestion des Droits à l''image', '');
INSERT INTO expertise (code, label, description)
VALUES ('B-06', 'SPORT', '');
INSERT INTO expertise (code, label, description)
VALUES ('C-', 'BÂTIMENT - TRAVAUX PUBLICS - GESTION IMMOBILIÈRE', '');
INSERT INTO expertise (code, label, description)
VALUES ('C-01', 'BÂTIMENT - TRAVAUX PUBLICS', '');
INSERT INTO expertise (code, label, description)
VALUES ('C-01.01', 'Acoustique, Bruit, Vibration', '');
INSERT INTO expertise (code, label, description)
VALUES ('C-01.02', 'Architecture, Ingénierie', '');
INSERT INTO expertise (code, label, description)
VALUES ('C-01.03', 'Architecture D''intérieur', '');
INSERT INTO expertise (code, label, description)
VALUES ('C-01.04', 'Ascenseurs, Monte-charges, Escaliers Mécaniques - Remontées Mécaniques', '');
INSERT INTO expertise (code, label, description)
VALUES ('C-01.05', 'Assainissement', '');
INSERT INTO expertise (code, label, description)
VALUES ('C-01.05.01', 'Déchets Industriels et Urbains', '');
INSERT INTO expertise (code, label, description)
VALUES ('C-01.05.02', 'Épuration des Eaux Potables', '');
INSERT INTO expertise (code, label, description)
VALUES ('C-01.05.03', 'Traitement des Eaux Usées', '');
INSERT INTO expertise (code, label, description)
VALUES ('C-01.06', 'Economie de la Construction', '');
INSERT INTO expertise (code, label, description)
VALUES ('C-01.07', 'Electricité', '');
INSERT INTO expertise (code, label, description)
VALUES ('C-01.07.01', 'Courants forts', '');
INSERT INTO expertise (code, label, description)
VALUES ('C-01.07.02', 'Electronique, automatismes, domotique', '');
INSERT INTO expertise (code, label, description)
VALUES ('C-01.07.03', 'Sécurité (alarme, protection incendie)', '');
INSERT INTO expertise (code, label, description)
VALUES ('C-01.08', 'Enduits', '');
INSERT INTO expertise (code, label, description)
VALUES ('C-01.08.01', 'Enduits et revêtements extérieurs, carrelage, ravalement', '');
INSERT INTO expertise (code, label, description)
VALUES ('C-01.08.02', 'Enduits intérieurs (plâtres, staff, stucs)', '');
INSERT INTO expertise (code, label, description)
VALUES ('C-01.09', 'Explosion - Incendie', '');
INSERT INTO expertise (code, label, description)
VALUES ('C-01.10', 'Génie Civil', '');
INSERT INTO expertise (code, label, description)
VALUES ('C-01.10.01', 'Aéroports, barrages, ouvrages d''Art, ponts, ports, tunnels, voies ferrées',
        '');
INSERT INTO expertise (code, label, description)
VALUES ('C-01.11', 'Gestion de Projet et de Chantier', '');
INSERT INTO expertise (code, label, description)
VALUES ('C-01.11.01', 'Coordination, ordonnancement, pilotage', '');
INSERT INTO expertise (code, label, description)
VALUES ('C-01.11.02', 'Coordination de sécurité', '');
INSERT INTO expertise (code, label, description)
VALUES ('C-01.12', 'Gros Oeuvre - Structure', '');
INSERT INTO expertise (code, label, description)
VALUES ('C-01.13', 'Hydraulique', '');
INSERT INTO expertise (code, label, description)
VALUES ('C-01.14', 'Marbrerie', '');
INSERT INTO expertise (code, label, description)
VALUES ('C-01.15', 'Menuiseries', '');
INSERT INTO expertise (code, label, description)
VALUES ('C-01.15.01', 'Bois, Métalliques, Plastiques', '');
INSERT INTO expertise (code, label, description)
VALUES ('C-01.16', 'Miroiterie, Vitrerie', '');
INSERT INTO expertise (code, label, description)
VALUES ('C-01.17', 'Monuments Historiques', '');
INSERT INTO expertise (code, label, description)
VALUES ('C-01.18', 'Murs Rideaux - Bardages', '');
INSERT INTO expertise (code, label, description)
VALUES ('C-01.19', 'Piscines', '');
INSERT INTO expertise (code, label, description)
VALUES ('C-01.20', 'Polluants du Bâtiment', '');
INSERT INTO expertise (code, label, description)
VALUES ('C-01.20.01', 'Amiante, Parasite du Bois, Plomb', '');
INSERT INTO expertise (code, label, description)
VALUES ('C-01.21', 'Plomberie, Sanitaire, Robinetterie, Eau, Gaz', '');
INSERT INTO expertise (code, label, description)
VALUES ('C-01.22', 'Revêtements Intérieurs', '');
INSERT INTO expertise (code, label, description)
VALUES ('C-01.22.01', 'Peinture, Tapisserie, Vernis', '');
INSERT INTO expertise (code, label, description)
VALUES ('C-01.22.02', 'Revêtements de Sols et Murs, Carrelage', '');
INSERT INTO expertise (code, label, description)
VALUES ('C-01.23', 'Réseaux Publics', '');
INSERT INTO expertise (code, label, description)
VALUES ('C-01.23.01', 'Eaux, Égouts, Électricité Gaz', '');
INSERT INTO expertise (code, label, description)
VALUES ('C-01.24', 'Routes; Voiries et Réseaux Divers', '');
INSERT INTO expertise (code, label, description)
VALUES ('C-01.25', 'Sol', '');
INSERT INTO expertise (code, label, description)
VALUES ('C-01.25.01', 'Géologie, Géotechnique, Hydrologie', '');
INSERT INTO expertise (code, label, description)
VALUES ('C-01.26', 'Thermique', '');
INSERT INTO expertise (code, label, description)
VALUES ('C-01.26.01', 'Génie Thermique (chauffage, four, fumisterie, ventilation)', '');
INSERT INTO expertise (code, label, description)
VALUES ('C-01.26.02', 'Génie climatique (climatisation, traitement de l''air, salles blanches)',
        '');
INSERT INTO expertise (code, label, description)
VALUES ('C-01.26.03', 'Génie frigorifique (production et transport frigorifique)', '');
INSERT INTO expertise (code, label, description)
VALUES ('C-01.26.04', 'Isolation (thermique, frigorifique)', '');
INSERT INTO expertise (code, label, description)
VALUES ('C-01.27', 'Toiture', '');
INSERT INTO expertise (code, label, description)
VALUES ('C-01.27.01', 'Couverture, Charpente, Zinguerie, Étanchéité', '');
INSERT INTO expertise (code, label, description)
VALUES ('C-01.28', 'Topométrie', '');
INSERT INTO expertise (code, label, description)
VALUES ('C-01.28.01', 'Contrôle de Stabilité', '');
INSERT INTO expertise (code, label, description)
VALUES ('C-01.28.02', 'Levés Topographiques', '');
INSERT INTO expertise (code, label, description)
VALUES ('C-01.29', 'Travaux Sous-marins', '');
INSERT INTO expertise (code, label, description)
VALUES ('C-01.30', 'Urbanisme et Aménagement Urbain', '');
INSERT INTO expertise (code, label, description)
VALUES ('C-02', 'GESTION IMMOBILIÈRE', '');
INSERT INTO expertise (code, label, description)
VALUES ('C-02.01', 'Bornage, Délimitation, Division de Lots', '');
INSERT INTO expertise (code, label, description)
VALUES ('C-02.02', 'Estimations Immobilières', '');
INSERT INTO expertise (code, label, description)
VALUES ('C-02.02.01', 'Loyers d''habitation', '');
INSERT INTO expertise (code, label, description)
VALUES ('C-02.02.02', 'Loyers commerciaux', '');
INSERT INTO expertise (code, label, description)
VALUES ('C-02.02.03', 'Fonds de commerce, indemnités d''éviction', '');
INSERT INTO expertise (code, label, description)
VALUES ('C-02.02.04', 'Terrains non agricoles, bâtiments', '');
INSERT INTO expertise (code, label, description)
VALUES ('C-02.03', 'Gestion d''immeuble - Copropriété', '');
INSERT INTO expertise (code, label, description)
VALUES ('D-', 'ECONOMIE ET FINANCE', '');
INSERT INTO expertise (code, label, description)
VALUES ('D-01', 'COMPTABILITÉ', '');
INSERT INTO expertise (code, label, description)
VALUES ('D-01.01',
        'Exploitation de Toutes Données Chiffrées, Analyse de L''organisation et Systèmes Comptables',
        '');
INSERT INTO expertise (code, label, description)
VALUES ('D-01.02',
        'Comptabilités Spéciales (Comptes Consolidés, Banques, Comptabilité Publique, Assurances)',
        '');
INSERT INTO expertise (code, label, description)
VALUES ('D-02', 'EVALUATION D''ENTREPRISE ET DE DROITS SOCIAUX', '');
INSERT INTO expertise (code, label, description)
VALUES ('D-03', 'FINANCES', '');
INSERT INTO expertise (code, label, description)
VALUES ('D-03.01', 'Finance d''entreprise', '');
INSERT INTO expertise (code, label, description)
VALUES ('D-03.02', 'Marchés Financiers et Produits Dérivés', '');
INSERT INTO expertise (code, label, description)
VALUES ('D-03.03', 'Opérations de Banque et de Crédit', '');
INSERT INTO expertise (code, label, description)
VALUES ('D-03.04', 'Opérations D''assurance et de Gestion des Risques', '');
INSERT INTO expertise (code, label, description)
VALUES ('D-03.05', 'Opérations Financières Internationales', '');
INSERT INTO expertise (code, label, description)
VALUES ('D-04', 'GESTION D''ENTREPRISE', '');
INSERT INTO expertise (code, label, description)
VALUES ('D-04.01', 'Analyse de Gestion', '');
INSERT INTO expertise (code, label, description)
VALUES ('D-04.02', 'Contrefaçons, Concurrence Déloyale', '');
INSERT INTO expertise (code, label, description)
VALUES ('D-04.03', 'Distribution Commerciale, Franchises, Concessions', '');
INSERT INTO expertise (code, label, description)
VALUES ('D-04.04', 'Etude de Marchés', '');
INSERT INTO expertise (code, label, description)
VALUES ('D-04.05', 'Stratégie et Politique Générale D''entreprise', '');
INSERT INTO expertise (code, label, description)
VALUES ('D-05', 'GESTION SOCIALE (conflits sociaux)', '');
INSERT INTO expertise (code, label, description)
VALUES ('D-06', 'FISCALITÉ', '');
INSERT INTO expertise (code, label, description)
VALUES ('D-06.01', 'Fiscalité personnelle', '');
INSERT INTO expertise (code, label, description)
VALUES ('D-06.02', 'Fiscalité D''entreprise', '');
INSERT INTO expertise (code, label, description)
VALUES ('D-07', 'DIAGNOSTIC D''ENTREPRISE', '');
INSERT INTO expertise (code, label, description)
VALUES ('E-', 'INDUSTRIES', '');
INSERT INTO expertise (code, label, description)
VALUES ('E-01', 'ELECTRONIQUE ET INFORMATIQUE', '');
INSERT INTO expertise (code, label, description)
VALUES ('E-01.01', 'Automatismes', '');
INSERT INTO expertise (code, label, description)
VALUES ('E-01.02', 'Internet et Multimédia', '');
INSERT INTO expertise (code, label, description)
VALUES ('E-01.03', 'Logiciels et Matériels', '');
INSERT INTO expertise (code, label, description)
VALUES ('E-01.04', 'Systèmes D''information (Mise En Oeuvre)', '');
INSERT INTO expertise (code, label, description)
VALUES ('E-01.05', 'Télécommunications et Grands Réseaux', '');
INSERT INTO expertise (code, label, description)
VALUES ('E-02', 'ENERGIES ET UTILITÉS', '');
INSERT INTO expertise (code, label, description)
VALUES ('E-02.01', 'Electricité', '');
INSERT INTO expertise (code, label, description)
VALUES ('E-02.01.01', 'Electro-mécanique', '');
INSERT INTO expertise (code, label, description)
VALUES ('E-02.01.02', 'Génie Électrique', '');
INSERT INTO expertise (code, label, description)
VALUES ('E-02.02', 'Energie Solaire', '');
INSERT INTO expertise (code, label, description)
VALUES ('E-02.03', 'Nucléaire', '');
INSERT INTO expertise (code, label, description)
VALUES ('E-02.04', 'Pétrole, Gaz et Hydrocarbures', '');
INSERT INTO expertise (code, label, description)
VALUES ('E-02.05', 'Utilités (Air, Eau, Vapeur)', '');
INSERT INTO expertise (code, label, description)
VALUES ('E-03', 'POLLUTION', '');
INSERT INTO expertise (code, label, description)
VALUES ('E-03.01', 'Air', '');
INSERT INTO expertise (code, label, description)
VALUES ('E-03.02', 'Déchets', '');
INSERT INTO expertise (code, label, description)
VALUES ('E-03.03', 'Eau', '');
INSERT INTO expertise (code, label, description)
VALUES ('E-03.04', 'Sols', '');
INSERT INTO expertise (code, label, description)
VALUES ('E-04', 'MÉCANIQUE', '');
INSERT INTO expertise (code, label, description)
VALUES ('E-04.01', 'Mécanique Générale (Matériaux et Structures)', '');
INSERT INTO expertise (code, label, description)
VALUES ('E-04.02', 'Machines', '');
INSERT INTO expertise (code, label, description)
VALUES ('E-04.03', 'Ingénierie Mécanique', '');
INSERT INTO expertise (code, label, description)
VALUES ('E-05', 'MÉTALLURGIE', '');
INSERT INTO expertise (code, label, description)
VALUES ('E-05.01', 'Métallurgie Générale', '');
INSERT INTO expertise (code, label, description)
VALUES ('E-05.02', 'Assemblage (Soudage, Brassage,...)', '');
INSERT INTO expertise (code, label, description)
VALUES ('E-05.03', 'Chaudronnerie', '');
INSERT INTO expertise (code, label, description)
VALUES ('E-05.04', 'Activités Annexes (Analyses, Essais, Contrôles)', '');
INSERT INTO expertise (code, label, description)
VALUES ('E-06', 'PRODUITS INDUSTRIELS', '');
INSERT INTO expertise (code, label, description)
VALUES ('E-06.01', 'Chimie', '');
INSERT INTO expertise (code, label, description)
VALUES ('E-06.01.01', 'Corrosion', '');
INSERT INTO expertise (code, label, description)
VALUES ('E-06.01.02', 'Industrie, agro-alimentaire', '');
INSERT INTO expertise (code, label, description)
VALUES ('E-06.01.03', 'Indus trie chimique : minérale, organique', '');
INSERT INTO expertise (code, label, description)
VALUES ('E-06.01.04', 'Génie chimique', '');
INSERT INTO expertise (code, label, description)
VALUES ('E-06.02', 'Filière Bois et Plasturgie', '');
INSERT INTO expertise (code, label, description)
VALUES ('E-06.02.01', 'Emballage et conditionnement', '');
INSERT INTO expertise (code, label, description)
VALUES ('E-06.02.02', 'Imprimerie et industrie papetière', '');
INSERT INTO expertise (code, label, description)
VALUES ('E-06.03', 'Procédés de Fabrication Industrielle', '');
INSERT INTO expertise (code, label, description)
VALUES ('E-06.04', 'Textile et Habillement - Peaux et Fourrures', '');
INSERT INTO expertise (code, label, description)
VALUES ('E-06.05', 'Métaux et Métallurgie', '');
INSERT INTO expertise (code, label, description)
VALUES ('E-06.06', 'Mines et Carrières', '');
INSERT INTO expertise (code, label, description)
VALUES ('E-07', 'TRANSPORT (Matériel)', '');
INSERT INTO expertise (code, label, description)
VALUES ('E-07.01', 'Aéronautique, Espace', '');
INSERT INTO expertise (code, label, description)
VALUES ('E-07.01.01', 'Avionique, cellules, motorisation', '');
INSERT INTO expertise (code, label, description)
VALUES ('E-07.01.02', 'Ergonomie', '');
INSERT INTO expertise (code, label, description)
VALUES ('E-07.01.03', 'Navigation', '');
INSERT INTO expertise (code, label, description)
VALUES ('E-07.02', 'Appareils de Levage et de Manutention', '');
INSERT INTO expertise (code, label, description)
VALUES ('E-07.03', 'Appareils de Transport Sur Câbles', '');
INSERT INTO expertise (code, label, description)
VALUES ('E-07.04', 'Automobiles, Cycles, Motocycles, Poids Lourds', '');
INSERT INTO expertise (code, label, description)
VALUES ('E-07.04.01', 'Coque, Châssis, Cadre, Carrosserie', '');
INSERT INTO expertise (code, label, description)
VALUES ('E-07.04.02', 'Electricité, Électronique Embarquée', '');
INSERT INTO expertise (code, label, description)
VALUES ('E-07.04.03', 'Mécanique : Moteur, Boîte, Pont, Trains Roulants', '');
INSERT INTO expertise (code, label, description)
VALUES ('E-07.04.04', 'Peinture, Sellerie', '');
INSERT INTO expertise (code, label, description)
VALUES ('E-07.05', 'Matériel Ferroviaire', '');
INSERT INTO expertise (code, label, description)
VALUES ('E-07.06', 'Navires', '');
INSERT INTO expertise (code, label, description)
VALUES ('E-07.06.01', 'Navires Marchands', '');
INSERT INTO expertise (code, label, description)
VALUES ('E-07.06.02', 'Navires de Plaisance', '');
INSERT INTO expertise (code, label, description)
VALUES ('E-08', 'TRANSPORT (Usage et Usagers)', '');
INSERT INTO expertise (code, label, description)
VALUES ('E-08.01', 'Aérien', '');
INSERT INTO expertise (code, label, description)
VALUES ('E-08.02', 'Transport Naval', '');
INSERT INTO expertise (code, label, description)
VALUES ('E-08.03', 'Terrestre', '');
INSERT INTO expertise (code, label, description)
VALUES ('E-08.03.01', 'Chemins de fer', '');
INSERT INTO expertise (code, label, description)
VALUES ('E-08.03.02', 'Routes', '');
INSERT INTO expertise (code, label, description)
VALUES ('E-09', 'PROPRIÉTÉ INDUSTRIELLE', '');
INSERT INTO expertise (code, label, description)
VALUES ('E-09.01', 'Brevets', '');
INSERT INTO expertise (code, label, description)
VALUES ('E-09.02', 'Marques', '');
INSERT INTO expertise (code, label, description)
VALUES ('E-09.03', 'Modèles', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-', 'SANTÉ', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-01', 'MÉDECINE', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-01.01', 'Allergologie', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-01.02', 'Anatomie et Cytologie Pathologiques', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-01.03', 'Anesthésiologie et Réanimation (Services et Soins Médicaux D''urgence)', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-01.04', 'Biologie et Médecine du Développement et de la Reproduction', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-01.05', 'Cancérologie ; Radiothérapie', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-01.06', 'Cardiologie', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-01.07', 'Dermatologie - Vénérologie', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-01.08', 'Endocrinologie et Maladies Métaboliques', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-01.09', 'Gastro-entérologie et Hépatologie', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-01.10', 'Génétique', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-01.11', 'Gynécologie Médicale', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-01.12', 'Hématologie ; Transfusion', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-01.13', 'Maladies Infectieuses, Maladies Tropicales', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-01.14', 'Médecine Générale', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-01.15', 'Médecine Interne ; Gériatrie et Biologie du Vieillissement', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-01.16', 'Médecine Physique et de Réadaptation', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-01.17', 'Médecine et Santé du Travail', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-01.18', 'Médecine Vasculaire', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-01.19', 'Néphrologie', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-01.20', 'Neurologie', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-01.21', 'Ophtalmologie Médicale', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-01.22', 'Oto-rhino-laryngologie (O.R.L.) Médicale', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-01.23', 'Parasitologie et Mycologie', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-01.24', 'Pédiatrie', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-01.25', 'Pharmacologie Fondamentale ; Pharmacologie Clinique', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-01.26', 'Pneumologie', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-01.27', 'Rhumatologie', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-02', 'PSYCHIATRIE', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-02.01', 'Psychiatrie d''adultes', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-02.02', 'Pédopsychiatrie', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-03', 'CHIRURGIE', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-03.01', 'Chirurgie Digestive', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-03.02', 'Chirurgie Générale', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-03.03', 'Chirurgie Infantile', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-03.04', 'Chirurgie Maxillo-faciale et Stomatologie', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-03.05', 'Chirurgie Orthopédique et Traumatologie', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-03.06', 'Chirurgie Plastique, Reconstructrice, Esthétique ; Brûlologie', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-03.07', 'Chirurgie Thoracique et Cardio-vasculaire', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-03.08', 'Chirurgie Vasculaire', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-03.09', 'Gynécologie Obstétrique', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-03.10', 'Neurochirurgie', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-03.11', 'Ophtalmologie', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-03.12', 'Oto-rhino-laryngologie (Orl) et Chirurgie Cervico-faciale', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-03.13', 'Urologie', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-04', 'IMAGERIE MÉDICALE ET BIOPHYSIQUE', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-04.01', 'Radiologie et Imagerie Médicale', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-04.02', 'Biophysique et Médecine Nucléaire', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-05', 'BIOLOGIE MÉDICALE ET PHARMACIE', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-05.01', 'Alcoolémie', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-05.02', 'Bactériologie-virologie ; Hygiène Hospitalière', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-05.03', 'Biochimie Biologique', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-05.04', 'Biologie Cellulaire et Moléculaire', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-05.05', 'Biostatistiques, Informa Tique Médicale et Technologies de Communication', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-05.06', 'Epidémiologie Économie de la Santé et Prévention', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-05.07', 'Hématologie Biologique', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-05.08', 'Immunologie Biologique', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-05.09', 'Nutrition', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-05.10', 'Pharmacologie Biologique', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-05.11', 'Physiologie', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-05.12', 'Sciences du Médicament', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-05.13', 'Sciences Physico-chimiques et Technologies Pharmaceutiques', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-06', 'ODONTOLOGIE', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-06.01', 'Odontologie Générale', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-06.02', 'Orthopédie Dento-faciale ; Orthodontie', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-06.03', 'Prothésistes Dentaires', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-07', 'PSYCHOLOGIE', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-07.01', 'Psychologie de l''adulte', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-07.02', 'Psychologie de l''enfant', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-08', 'SAGES-FEMMES ET AUXILIAIRES MÉDICAUX', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-08.01', 'Sages-femmes', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-08.02', 'Auxiliaires Réglementés', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-08.02.01', 'Infirmiers et Soins Infirmiers', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-08.02.02', 'Kinésithérapie - Rééducation Fonctionnelle', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-08.02.03', 'Orthophonie et Orthoptie - Puériculture', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-08.03', 'Ingénierie', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-08.03.01', 'Ingénieur en biomatériaux', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-08.03.02', 'Ingénieur biomédical', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09',
        'EXPERTS EN MATIÈRE DE SÉCURITÉ SOCIALE (article L141-1 et R141-1 du code de Sécu. Soc.)',
        '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.01.01', 'Allergologie', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.01.02', 'Anatomie et cytologie pathologiques', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.01.03', 'Anesthésiologie et réanimation (services et soins médicaux d''urgence)', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.01.04', 'Biologie et médecine du développement et de la reproduction', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.01.05', 'Cancérologie - radiothérapie', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.01.06', 'Cardiologie', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.01.07', 'Dermatologie - vénérologie', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.01.08', 'Endocrinologie et maladies métaboliques', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.01.09', 'Gastro-entérologie et hépatologie', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.01.10', 'Génétique', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.01.11', 'Gynécologie médicale', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.01.12', 'Hématologie - transfusion', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.01.13', 'Maladies infectieuses, maladies tropicales', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.01.14', 'Médecine générale', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.01.15', 'Médecine interne - gériatrie et biologie du vieillissement', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.01.16', 'Médecine physique et de réadaptation', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.01.17', 'Médecine et santé du travail', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.01.18', 'Médecine vasculaire', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.01.19', 'Néphrologie', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.01.20', 'Neurologie', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.01.21', 'Ophtalmologie médicale', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.01.22', 'Oto-rhino-laryngologie (ORL) médicale', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.01.23', 'Parasitologie et mycologie', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.01.24', 'Pédiatrie', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.01.25', 'Pharmacologie fondamentale - pharmacologie clinique', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.01.26', 'Pneumologie', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.01.27', 'Rhumatologie', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.02', 'PSYCHIATRIE', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.02.01', 'Psychiatrie d''adultes', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.02.02', 'Pédopsychiatrie', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.03', 'CHIRURGIE', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.03.01', 'Chirurgie digestive', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.03.02', 'Chirurgie générale', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.03.03', 'Chirurgie infantile', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.03.04', 'Chirurgie maxillo-faciale et stomatologie', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.03.05', 'Chirurgie orthopédique et traumatologique', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.03.06', 'Chirurgie plastique, reconstructrice, esthétique - brûlologie', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.03.07', 'Chirurgie thoracique et cardio-vasculaire', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.03.08', 'Chirurgie vasculaire', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.03.09', 'Gynécologie obstétrique', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.03.10', 'Neurochirurgie', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.03.11', 'Ophtalmologie', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.03.12', 'Oto-rhino-laryngologie (ORL) et chirurgie cervico-faciale', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.03.13', 'Urologie', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.04', 'IMAGERIE MEDICALE ET BIOPHYSIQUE', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.04.01', 'Radiologie et imagerie médicale', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.04.02', 'Biophysique et médecine nucléaire', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.05', 'BIOLOGIE MEDICALE ET PHARMACIE', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.05.01', 'Alcoolémie', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.05.02', 'Bactériologie-virologie - hygiène hospitalière', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.05.03', 'Biochimie biologique', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.05.04', 'Biologie cellulaire et moléculaire', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.05.05', 'Biostatistiques, informatique médicale et technologies de communication',
        '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.05.06', 'Epidémiologie, économie de la santé et prévention', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.05.07', 'Hématologie biologique', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.05.08', 'Immunologie biologique', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.05.09', 'Nutrition', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.05.10', 'Pharmacologie biologique', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.05.11', 'Physiologie', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.05.12', 'Sciences du médicament', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.05.13', 'Sciences physico-chimiques et technologies pharmaceutiques', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.06', 'ONDOTOLOGIE', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.06.01', 'Odontologie générale', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.06.02', 'Orthopédie dento-faciale - orthodontie', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.06.03', 'Prothésistes dentaires', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.07', 'PSYCHOLOGIE', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.07.01', 'Psychologie de l''adulte', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.07.02', 'Psychologie de l''enfant', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.08', 'SAGES-FEMMES ET AUXILIAIRES MEDICAUX', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.08.01', 'Sages-femmes', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.08.02', 'Auxiliaires réglementés', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-09.08.03', 'Ingénierie', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-10',
        'EXPERTS SPÉCIALISÉS INTERPRÉTARIAT. LISTE ACTES/PRESTATIONS art.l.162-1-7 code Sécurité sociale',
        '');
INSERT INTO expertise (code, label, description)
VALUES ('F-10.01', 'Experts spécialisés en matière de nomenclatures d''actes professionnels', '');
INSERT INTO expertise (code, label, description)
VALUES ('F-10.02', 'Experts spécialisés en matière de nomenclatures d''actes de biologie médicales',
        '');
INSERT INTO expertise (code, label, description)
VALUES ('G-', 'MÉDECINE LÉGALE, CRIMINALISTIQUE ET SCIENCES CRIMINELLES', '');
INSERT INTO expertise (code, label, description)
VALUES ('G-01', 'DOMAINE MEDICO-JUDICIAIRE SPÉCIALISÉ', '');
INSERT INTO expertise (code, label, description)
VALUES ('G-01.01', 'Alcoolémie', '');
INSERT INTO expertise (code, label, description)
VALUES ('G-01.02', 'Anthropologie D''identification', '');
INSERT INTO expertise (code, label, description)
VALUES ('G-01.03', 'Autopsie et Thanatologie', '');
INSERT INTO expertise (code, label, description)
VALUES ('G-01.04', 'Médecine Légale du Vivant - Dommage Corporel et Traumatologie Séquellaire', '');
INSERT INTO expertise (code, label, description)
VALUES ('G-01.05', 'Identification Par Empreintes Génétiques', '');
INSERT INTO expertise (code, label, description)
VALUES ('G-01.06', 'Criminalistique, Scènes de Crime', '');
INSERT INTO expertise (code, label, description)
VALUES ('G-01.07', 'Identification Odontologique', '');
INSERT INTO expertise (code, label, description)
VALUES ('G-01.08', 'Produits Stupéfiants et Dopants', '');
INSERT INTO expertise (code, label, description)
VALUES ('G-01.09', 'Profilage', '');
INSERT INTO expertise (code, label, description)
VALUES ('G-01.10', 'Toxicologie Médico-légale', '');
INSERT INTO expertise (code, label, description)
VALUES ('G-02', 'INVESTIGATIONS SCIENTIFIQUES ET TECHNIQUES', '');
INSERT INTO expertise (code, label, description)
VALUES ('G-02.01', 'Analyses Physico-chimiques', '');
INSERT INTO expertise (code, label, description)
VALUES ('G-02.02', 'Anthropologie', '');
INSERT INTO expertise (code, label, description)
VALUES ('G-02.03', 'Biologie D''identification', '');
INSERT INTO expertise (code, label, description)
VALUES ('G-02.04', 'Documents et Écriture', '');
INSERT INTO expertise (code, label, description)
VALUES ('G-02.05', 'Documents Informatiques', '');
INSERT INTO expertise (code, label, description)
VALUES ('G-02.06', 'Entomologie', '');
INSERT INTO expertise (code, label, description)
VALUES ('G-02.07', 'Explosions et Incendie', '');
INSERT INTO expertise (code, label, description)
VALUES ('G-02.08', 'Faux Artistiques', '');
INSERT INTO expertise (code, label, description)
VALUES ('G-02.09', 'Microscopie Électronique À Balayage', '');
INSERT INTO expertise (code, label, description)
VALUES ('G-02.10', 'Toxicologie Analytique (Dosages)', '');
INSERT INTO expertise (code, label, description)
VALUES ('G-02.11', 'Traces et Empreintes', '');
INSERT INTO expertise (code, label, description)
VALUES ('G-02.12', 'Enregistrements Sonores', '');
INSERT INTO expertise (code, label, description)
VALUES ('G-03', 'ARMES - MUNITIONS - BALISTIQUE', '');
INSERT INTO expertise (code, label, description)
VALUES ('G-03.01', 'Balistique', '');
INSERT INTO expertise (code, label, description)
VALUES ('G-03.02', 'Chimie des Résidus de Tir', '');
INSERT INTO expertise (code, label, description)
VALUES ('G-03.03', 'Explosifs', '');
INSERT INTO expertise (code, label, description)
VALUES ('G-03.04', 'Munitions', '');
INSERT INTO expertise (code, label, description)
VALUES ('G-03.05', 'Techniques des Armes', '');

INSERT INTO expertise (code, label, description)
VALUES ('H-', 'INTERPRETARIAT - TRADUCTION', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01', 'INTERPRETARIAT', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.01', 'LANGUES ANGLAISES ET ANGLO-SAXONNES', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.01.01', 'Anglais', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.02',
        'LANGUES ARABES, CHINOISES, JAPONAISES, HÉBRAÏQUES, AUTRES DOMAINES LINGUISTIQUES', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.02.01', 'Arabe', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.02.02', 'Araméen', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.02.03', 'Arménien', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.02.04', 'Azari', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.02.05', 'Bengali', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.02.06', 'Cambodgien', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.02.07', 'Chinois', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.02.08', 'Cinghalais', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.02.09', 'Comorien', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.02.10', 'Coréen', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.02.11', 'Dialectes africains', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.02.12', 'Finnois', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.02.13', 'Géorgien', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.02.14', 'Hébreu', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.02.15', 'Hindi', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.02.16', 'Hongrois', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.02.17', 'Irlandais', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.02.18', 'Japonais', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.02.19', 'Judéo-arabe', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.02.20', 'Kabyle', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.02.21', 'Kurde', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.02.22', 'Laotien', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.02.23', 'Malgache', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.02.24', 'Ourdou', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.02.25', 'Pachtou', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.02.26', 'Persan', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.02.28', 'Souahélie', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.02.29', 'Swahili', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.02.30', 'Tagalog (Langue Philippine)', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.02.31', 'Tamoul', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.02.32', 'Thaïlandais', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.02.33', 'Turc', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.02.34', 'Vietnamien', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.02.35', 'Mongol', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.02.36', 'Malais (Malaka-Archipel Indonésien)', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.02.37', 'Indonésien', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.02.38', 'Syriaque', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.02.39', 'Pendjabi', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.02.40', 'Népalais', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.02.41', 'Tibétain', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.02.42', 'Kazakh', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.02.43', 'Birman', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.02.44', 'Islandais', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.03', 'LANGUE FRANÇAISES ET DIALECTES', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.04', 'LANGUES GERMANIQUES ET SCANDINAVES', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.04.01', 'Allemand', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.04.02', 'Danois', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.04.03', 'Néerlandais', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.04.04', 'Norvégien', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.04.05', 'Suédois', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.05', 'LANGUES ROMANES : ESPAGNOL, ITALIEN, PORTUGAIS, AUTRES LANGUES ROMANES', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.05.01', 'Catalan', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.05.02', 'Espagnol', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.05.03', 'Espéranto', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.05.04', 'Grec moderne', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.05.05', 'Italien', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.05.06', 'Latin', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.05.07', 'Portugais', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.05.08', 'Roumain', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.05.09', 'Rromanie-Tzigane', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.05.10', 'Moldave', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.05.11', 'Tchétchène', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.06', 'LANGUES SLAVES', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.06.01', 'Albanais', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.06.02', 'Bulgare', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.06.03', 'Lithuanien', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.06.04', 'Macédonien', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.06.05', 'Polonais', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.06.06', 'Russe', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.06.07', 'Serbe,croate', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.06.08', 'Slovaque', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.06.09', 'Slovène', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.06.10', 'Tchèque', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.06.11', 'Ukrainien', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-01.06.12', 'Bosniaque', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02', 'TRADUCTION', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.01', 'LANGUES ANGLAISES ET ANGLO-SAXONNES', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.01.01', 'Anglais', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.02',
        'LANGUES ARABES, CHINOISES, JAPONAISES, HÉBRAÏQUES, AUTRES DOMAINES LINGUISTIQUES', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.02.01', 'Arabe', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.02.02', 'Araméen', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.02.03', 'Arménien', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.02.04', 'Azari', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.02.05', 'Bengali', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.02.06', 'Cambodgien', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.02.07', 'Chinois', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.02.08', 'Cinghalais', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.02.09', 'Comorien', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.02.10', 'Coréen', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.02.11', 'Dialectes africains', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.02.12', 'Finnois', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.02.13', 'Géorgien', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.02.14', 'Hébreu', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.02.15', 'Hindi', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.02.16', 'Hongrois', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.02.17', 'Irlandais', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.02.18', 'Japonais', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.02.19', 'Judéo-arabe', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.02.20', 'Kabyle', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.02.21', 'Kurde', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.02.22', 'Laotien', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.02.23', 'Malgache', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.02.24', 'Ourdou', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.02.25', 'Pachtou', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.02.26', 'Persan', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.02.28', 'Souhahélie (Swahili)', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.02.29', 'Swahili', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.02.30', 'Tagalog (Langue Philippine)', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.02.31', 'Tamoul', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.02.32', 'Thailandais', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.02.33', 'Turc', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.02.34', 'Vietnamien', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.02.35', 'Mongol', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.02.36', 'Malais (Malaka-Archipel Indonésien)', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.02.37', 'Indonésien', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.02.38', 'Syriaque', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.02.39', 'Pendjabi', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.02.40', 'Népalais', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.02.41', 'Tibétain', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.02.42', 'Kazakh', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.02.43', 'Birman', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.02.44', 'Islandais', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.03', 'LANGUE FRANÇAISE ET DIALECTES', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.04', 'LANGUES GERMANIQUES ET SCANDINAVES', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.04.01', 'Allemand', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.04.02', 'Danois', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.04.03', 'Néerlandais', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.04.04', 'Norvégien', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.04.05', 'Suédois', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.05', 'LANGUES ROMANES : ESPAGNOL, ITALIEN, PORTUGAIS, AUTRES LANGUES ROMANES', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.05.01', 'Catalan', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.05.02', 'Espagnol', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.05.03', 'Espéranto', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.05.04', 'Grec moderne', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.05.05', 'Italien', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.05.06', 'Latin', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.05.07', 'Portugais', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.05.08', 'Roumain', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.05.09', 'Rromanie-Tzigane', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.05.10', 'Moldave', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.05.11', 'Tchétchène', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.06', 'LANGUES SLAVES', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.06.01', 'Albanais', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.06.02', 'Bulgare', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.06.03', 'Lithuanien', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.06.04', 'Macédonien', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.06.05', 'Polonais', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.06.06', 'Russe', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.06.07', 'Serbe croate', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.06.08', 'Slovaque', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.06.09', 'Slovène', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.06.10', 'Tchèque', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.06.11', 'Ukrainien', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-02.06.12', 'Bosniaque', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-03', 'LANGUES DES SIGNES ET LANGAGE PARLE COMPLETE', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-03.01', 'LANGUE DES SIGNES FRANÇAISE', '');
INSERT INTO expertise (code, label, description)
VALUES ('H-03.02', 'LANGAGE PARLÉ COMPLÉTÉ', '');