package fr.gouv.beta.selexpert.dto;

import jakarta.validation.constraints.NotBlank;
import jakarta.validation.constraints.Pattern;
import lombok.AllArgsConstructor;
import lombok.Data;

@Data
@AllArgsConstructor
public class LoginForm {
  @NotBlank
  @Pattern(regexp = "[a-z0-9._%+\\-]+@[a-z0-9.\\-àèé]+\\.[a-z]{2,12}")
  private String email;

  @NotBlank private String password;
}
