package fr.gouv.beta.selexpert.dto;

import java.util.List;
import lombok.AllArgsConstructor;
import lombok.Data;

@Data
@AllArgsConstructor
public class PageOf<T> {

  private PageOf() {}

  private List<T> elements;
  private int totalPages;
  private long totalElements;
  private int pageNumber;
  private int pageSize;
}
