package fr.gouv.beta.selexpert.dto;

import jakarta.validation.constraints.NotNull;
import jakarta.validation.constraints.Pattern;
import lombok.Data;

@Data
public class PasswordForm {

  @NotNull
  @Pattern(
      regexp =
          "(?=.*?[a-z])"
              + "(?=.*?[A-Z])"
              + "(?=.*?[0-9])"
              + "(?=.*?[!?.:,;@#$%^&*\\-=+_'\"~`|()\\[\\]{}<>/\\\\])"
              + "[a-zA-Z0-9!?.:,;@#$%^&*\\-=+_'\"~`|()\\[\\]{}<>/\\\\]{10,100}")
  private String password;
}
