package fr.gouv.beta.selexpert.dto;

import fr.gouv.beta.selexpert.model.RefusalReason;
import fr.gouv.beta.selexpert.model.RequestExpertStatus;
import java.time.LocalDate;
import java.time.LocalDateTime;

public record RequestExpertDto(
    ExpertDto expert,
    RequestExpertStatus status,
    LocalDateTime timestamp,
    RefusalReason refusalReason,
    String refusalJustification,
    LocalDate deadline) {}
