package fr.gouv.beta.selexpert.model;

import jakarta.persistence.Column;
import jakarta.persistence.Embeddable;
import java.io.Serializable;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.NoArgsConstructor;

@Embeddable
@Data
@NoArgsConstructor
@AllArgsConstructor
@EqualsAndHashCode
public class RequestExpertId implements Serializable {

  @Column(name = "request_id")
  private Integer requestId;

  @Column(name = "expert_id")
  private Integer expertId;
}
