package fr.gouv.beta.selexpert.model;


import jakarta.persistence.Column;
import jakarta.persistence.Entity;
import jakarta.persistence.Table;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.NoArgsConstructor;
import lombok.experimental.SuperBuilder;
import org.hibernate.envers.NotAudited;

@Entity
@Table(name = "_user_admin", schema = "public")
@Data
@EqualsAndHashCode(callSuper = true)
@SuperBuilder
@AllArgsConstructor
@NoArgsConstructor
public class UserAdmin extends User {

  @Column(name = "importing")
  @NotAudited
  private boolean importing;
}
