package fr.gouv.beta.selexpert.repository;

import fr.gouv.beta.selexpert.model.ExpertNew;
import java.util.List;
import java.util.Optional;
import org.springframework.data.jpa.repository.JpaRepository;

public interface ExpertNewRepository extends JpaRepository<ExpertNew, Integer> {
  Optional<ExpertNew> findByEsaboraId(String esaboraId);

  List<ExpertNew> findByAppealCourtId(Integer courtId);

  List<ExpertNew> findByAppealCourtIdAndIdNotIn(Integer courtId, List<Integer> ids);
}
