package fr.gouv.beta.selexpert.repository;

import fr.gouv.beta.selexpert.model.Jurisdiction;
import fr.gouv.beta.selexpert.model.UserClerk;
import java.util.List;
import java.util.Optional;
import org.springframework.data.jpa.repository.JpaRepository;

public interface UserClerkRepository extends JpaRepository<UserClerk, Integer> {

  Optional<UserClerk> findByIdAndJurisdiction(Integer clerkId, Jurisdiction jurisdiction);

  List<UserClerk> findByJurisdiction(Jurisdiction jurisdiction);
}
