package fr.gouv.beta.selexpert.service;

import org.springframework.cache.annotation.CacheEvict;
import org.springframework.scheduling.annotation.Scheduled;
import org.springframework.stereotype.Service;

@Service
public class CacheService {

  @CacheEvict(value = "avg-acceptation-time", allEntries = true)
  @Scheduled(fixedRateString = "${selexpert.caching.ttl.avg-acceptation-time}")
  public void evictAvgAcceptationTimeCache() {}
}
