INSERT INTO expert(company_name, email, err_code_not_found, err_label_differs, phone_landline,
                   phone_mobile, specialty_cncej, title, appeal_court_id, name, city, specialty,
                   zip_code)
VALUES (null, 'eric.dardaine@bet2c.fr', 0, 0, null, '0650603415', null, 'Monsieur', 1,
        'DARDAINE Eric', 'VILLERS LES NANCY', null, '54600');

INSERT INTO expert_expertise(expert_id, expertise_id)
VALUES (1383, 133);

INSERT INTO expert_expertise_raw(code, label, expert_id)
VALUES ('C-01.10', 'Génie Civil', 1383);



INSERT INTO appeal_court (name)
VALUES ('NANCY');
INSERT INTO appeal_court (name)
VALUES ('METZ');
INSERT INTO appeal_court (name)
VALUES ('RENNES');

INSERT INTO public._user(email, first_name, last_name, role, password)
VALUES ('admin@beta.gouv.fr', 'nicolas', 'aycirieix', 'ADMIN',
        '$2a$10$aExZoIz2pdtHjnK/IxraNOeOzPRW2xiC2vbecoNWrH4arKp348VGO');

INSERT INTO public._user(email, first_name, last_name, role, password)
VALUES ('magistrat@justice.fr', 'magi', 'strat', 'MAGISTRATE',
        '$2a$10$42wDkbFi7uZ5UyQQcg0VNOhIQlXzlofGpmG3eayyYYW9ZtupizZ3e');

INSERT INTO public._user_magistrate(id, appeal_court_id)
VALUES (2, 1);

INSERT INTO public._user(email, first_name, last_name, role, password)
VALUES ('greffier1@justice.fr', 'gref', 'fier1', 'CLERK',
        '$2a$10$jw3Z.QpfP2WfQgQ9/QqrJuVbOy2itfN7JIN8V.tB9Jd5aOBfYU7cW');

INSERT INTO public._user_clerk(id, appeal_court_id, phone_mobile, phone_landline)
VALUES (3, 1, '060777777', '0558888888');

INSERT INTO public._user(email, first_name, last_name, role, password)
VALUES ('greffier2@justice.fr', 'gref', 'fier2', 'CLERK',
        '$2a$10$jw3Z.QpfP2WfQgQ9/QqrJuVbOy2itfN7JIN8V.tB9Jd5aOBfYU7cW');

INSERT INTO public._user_clerk(id, appeal_court_id, phone_mobile, phone_landline)
VALUES (4, 1, '0622222222', '05582222222');


-- INSERT FAKE EXPERT

INSERT INTO public.expert(email, first_name, last_name, phone_landline, phone_mobile,
                          specialty_cncej, title, appeal_court_id, err_code_not_found,
                          err_label_differs)
VALUES ('nicolas.aycirieix@beta.gouv.fr', 'Nicolas', 'AAA', '055857757', '0655555555', 'cheesecake',
        'Monsieur', 1, 0, 0);

INSERT INTO public.expert_expertise(specialty, expertise_id, expert_id)
VALUES (null, 28, 1);



-- PROD

-- NANCY

-- Magistrats
-- Claude DOYEN : claude.doyen@justice.fr
-- Sandrine ERHARDT : sandrine.erhardt@justice.fr
-- Marc HECHLER : marc.hechler@justice.fr
-- Hervé HMBERT : herve.humbert@justice.fr
--
-- Greffières :
-- Anne-Marie MARTINEZ : anne-marie-nancy.martinez@justice.fr – 03.83.90.86.30
-- Lydia PIERRON : lydia.pierron@justice.fr – 03.83.90.85.14

INSERT INTO public._user(email, first_name, last_name, role)
VALUES ('claude.doyen@justice.fr', 'Claude', 'DOYEN', 'MAGISTRATE');
INSERT INTO public._user_magistrate(id, appeal_court_id)
VALUES (5, 1);

INSERT INTO public._user(email, first_name, last_name, role)
VALUES ('sandrine.erhardt@justice.fr', 'Sandrine', 'ERHARDT', 'MAGISTRATE');
INSERT INTO public._user_magistrate(id, appeal_court_id)
VALUES (6, 1);

INSERT INTO public._user(email, first_name, last_name, role)
VALUES ('marc.hechler@justice.fr', 'Marc', 'HECHLER', 'MAGISTRATE');
INSERT INTO public._user_magistrate(id, appeal_court_id)
VALUES (7, 1);

INSERT INTO public._user(email, first_name, last_name, role)
VALUES ('herve.humbert@justice.fr', 'Hervé', 'HUMBERT', 'MAGISTRATE');
INSERT INTO public._user_magistrate(id, appeal_court_id)
VALUES (8, 1);

INSERT INTO public._user(email, first_name, last_name, role)
VALUES ('anne-marie-nancy.martinez@justice.fr', 'Anne-Marie', 'MARTINEZ', 'CLERK');
INSERT INTO public._user_clerk(id, appeal_court_id, phone_landline)
VALUES (9, 1, '03.83.90.86.30');

INSERT INTO public._user(email, first_name, last_name, role)
VALUES ('lydia.pierron@justice.fr', 'Lydia', 'PIERRON', 'CLERK');
INSERT INTO public._user_clerk(id, appeal_court_id, phone_landline)
VALUES (10, 1, '03.83.90.85.14');

-- METZ

-- Magistrats
-- Dominique ALBAGLY : dominique.albagly@justice.fr
-- Pierre WAGNER : pierre.wagner@justice.fr
--
-- Greffière
-- Anna FELTES : anna.feltes@justice.fr – 03.83.56.83.77 – Adresse structurelle : refere-civil1-tj-metz@justice.fr

INSERT INTO public._user(email, first_name, last_name, role)
VALUES ('dominique.albagly@justice.fr', 'Dominique', 'ALBAGLY', 'MAGISTRATE');
INSERT INTO public._user_magistrate(id, appeal_court_id)
VALUES (11, 2);

INSERT INTO public._user(email, first_name, last_name, role)
VALUES ('pierre.wagner@justice.fr', 'Pierre', 'WAGNER', 'MAGISTRATE');
INSERT INTO public._user_magistrate(id, appeal_court_id)
VALUES (12, 2);

INSERT INTO public._user(email, first_name, last_name, role)
VALUES ('anna.feltes@justice.fr', 'Anna', 'FELTES', 'CLERK');
INSERT INTO public._user_clerk(id, appeal_court_id, phone_landline)
VALUES (13, 2, '03.83.56.83.77');

-- RENNES

-- Magistrat
-- Pierre GRAMAIZE : pierre.gramaize@justice.fr
--
-- Greffière
-- Florence BRUGIERE : florence.brugiere@justice.fr – 02.51.17.96.19 – Adresse structurelle : ctrlxpert.tj-nantes@justice.fr

INSERT INTO public._user(email, first_name, last_name, role)
VALUES ('pierre.gramaize@justice.fr', 'Pierre', 'GRAMAIZE', 'MAGISTRATE');
INSERT INTO public._user_magistrate(id, appeal_court_id)
VALUES (14, 3);

INSERT INTO public._user(email, first_name, last_name, role)
VALUES ('florence.brugiere@justice.fr', 'Florence', 'BRUGIERE', 'CLERK');
INSERT INTO public._user_clerk(id, appeal_court_id, phone_landline)
VALUES (15, 3, '02.51.17.96.19');

-- MISSING RUBRIQUE

insert into expert_expertise_raw(code, label, expert_id)
values ('C-02.01', 'Bornage, Délimitation, Division de Lots', 1059);

insert into expert_expertise(expertise_id, expert_id)
values (171, 1059);
